RubyGems Navigation menu

worker_plugins 0.0.4

Rails framework for easily choosing and creating lists of objects and execute plugins against them.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.7 - May 02, 2024 (9.5 KB)
  2. 0.0.6 - December 27, 2023 (9.5 KB)
  3. 0.0.5 - May 09, 2023 (9.0 KB)
  4. 0.0.4 - October 04, 2021 (9.0 KB)
  5. 0.0.2 - May 24, 2015 (7.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

rails >= 5.0.0
service_pattern >= 1.0.0

Development 依赖 (9):

业主:

推送:

作者:

  • Kasper Johanmsen

SHA 256 校验和:

1f9a4c6d34e3cfe842ccd0be5c485ed5abc6103fbe67949ba77f95c17b78b4dd

下载总量 12,402

这个版本 2,740

许可:

需要的 Ruby 版本: >= 2.5.7

新的版本需要开启多因素验证: true

链接: